首页 | 收藏本站 | 免费注册|申请VIP会员|固定排名|广告服务
中国电气自动化网首页
PLC | 电  机 | 变 频 器 | 人机界面 | 运动伺服 | 控制传动 | 自动化软件
DCS | 传感器 | 通信网络 | 现场总线 | 数据采集 | 电气开关 | 数传测控
电源 | 嵌入式 | 仪器仪表 | 低压电器 | 机器视觉 | 工业安全 | 工控机
模具 | 电线电缆 | 电子元件 | 成套设备 | 液压气动 | 制 冷
机床 | 电力能源 | 机械设备 | 石油化工 | 矿业冶金 | 水工业
物流 | 轨道交通 | 汽车电子 | 工程机械 | 输 配 电 | 电 梯
企业 供求 新闻 文库
下载 视频 招聘 期刊 会展 培训 库存 论坛 访谈 维修
热词:嵌入式 传感器 电源 主板 工控机 PLC 人机界面 变频器
产品首页 VIP会员产品 所有产品   → 我要发布产品
您现在的位置:中国电气自动化网首页 >> 产品 >> 详细信息
 
50HZ转60HZ电源 上海瑞进电源科技有限公司(销售部)
       

50HZ转60HZ电源

产品型号: RFC-11005
产品价格: 8600元
产品品牌: 瑞进电源
   
在线咨询
会员在线咨询,免费获取《电气自动化简讯》双月刊
  联 系 人: 周斌
所在区域: 上海.上海
办公地址: 上海市闵行区剑川路1309号3号厂房
邮  编: 200240
电  话: 021-61534165
移动电话: 13816643280
传  真: 没填
电子邮件: 87157907@qq.com
公司主页: http://www.regentpower.com
 
详细描述:
 

50HZ变60HZ电源/60HZ变50HZ说明:

上海瑞进电源科技有限公司自创建以来,严格贯彻ISO9001质量管理体系认证标准。公司生产的产品:三相变频电源,单相变频电源,稳频稳压电源,变频变压电源,400HZ中频电源,屠宰麻电电源,60HZ变频电源,单进单出电源,单相变三相电源,三进三出电源,三进单出变频电源,单进两出变频电源,三进两出变频电源,稳压器,变压器及调压器等产品。功率范围:500VA-1000KVA,可根据客户特殊要求定做特殊规格电源。频率范围:30-1000HZ。电压范围:0-10000V (可定制)。

公司名称:上海瑞进电源科技有限公司,工厂电话:021-61534165,网址:regentpower ,工厂地址:上海市奉贤区奉金路469号2号厂房


l  型号
 RFC-500W RFC-11001 RFC-11003RFC-11005 RFC-11010 RFC-11015 RFC-31010RFC-31015 RFC-31020 RFC-31030RFC-31045 RFC-31060 RFC-31

l  容量 
 500VA 1KVA 3KVA5kV10KVA 15KVA  10KVA20KVA 30KVA 60KVA
 45KVA  75KVA  100KVA 150KVA  200KVA 300KVA 400KVA 500KV

l 电路方式
 IGBT/PWM

l 交流输入 相数
 1&2W+G 3&4W+G

l 电压
 220V+-15%  380V+-15%

l 频率
 50HZ/60HZ±3HZ 

l  高档 10-300V低档 5-150V

l 频率
 50/60/350-400HZ连续可调(另可根据客户要求定做)

l 电流 高档 
2A 8A 12A 20A42A 63A 42A 63A 83A 125A 187A 250A312A

l 低档
 4A 16A 24A 40A 84A  126A84A 126A166A  250A374A 500A
 624A

l 负载稳压率 ≤1%(纯阻性)

l 频率稳定度 ≤±0.01%

l 失真率THD≤±2%

l 波峰因素比 3:1

l 反映时间 ≤2MS

l 显示精度  4.5位电压表 解析度0.1V
4.5位电流表 解析度0.1A
 4.5位频率表 解析度0.1HZ

l 保护功能
 过流保护,过压保护,短路保护,过温保护,自诊断保护及报警装置

l  尺寸(MM) 440x470x150 430x540x700  800x1090x1600
 430x770x990 430x770x990 600x970x1240 

重量(KG)
25  35  75  85  145  165  155 185  275  345  450  580  620

820 1200

通过中国电气自动化网在线联系该用户:
关于:
需求意向:
* 验证码: 点击可刷新
 
用户: 密码:  
如果您还不是中国电气自动化网(www.ea-china.com)的注册用户,立刻免费注册!

此信息未经核实,本网不承担任何法律责任。为保障您的利益,建议优先选择VIP诚信企业


广告服务 | 关于我们 | 网站地图 | 分类索引 | 服务条款 | VIP会员服务 |《电气自动化企业大全》| 版权声明

客服专线:0898-68552405     媒体合作QQ:910167442
中国电子商务服务联盟成员单位 琼ICP备17003754号
中国电气自动化网 版权所有 © Copyright By Electric Automation of China